.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}

.vscrollerbase {
	width: 7px;
	height: 380px !important; 
	background-image: url(../../../assets/common/scroll.png);
	background-repeat: no-repeat;
}

.vscrollerbar {
	width: 7px;
	height: 71px !important;
	background-image: url(../../../assets/common/scrollbar.png);
	background-repeat: no-repeat;
}

.scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
	background-color: gray;
}